/* GLOBAL */

body{
  background-color: rgb(238, 238, 238);
}

ul{
  list-style: none;
}

*before ,*after{
	box-sizing: border-box;
}

html,body{
  margin: 0 auto;
}

main{
  width: 90%;
}

html{
  font-family: 'Roboto', sans-serif;
  padding-bottom: 30px;
}


header,main{
	margin: 0 auto;
}

img{
	max-width: 100%;
}

ul{
	padding-left: 0;
}

/*HEADER*/

.connexion{
  color: hsl(354, 68%, 56%);
  font-weight: bold;
  font-size: 24px;
  text-transform: uppercase;
}

.big{
  font-size: 50px;
  
}


h1{
  margin-top: 20px;
  text-transform: uppercase;
  text-align: center;

}

header h1{
  margin-bottom: 40px;
}

h2{
  margin-bottom: 40px;
  margin-top: 40px;
}

nav{
  background-color: rgb(54, 54, 54);
  padding: 33px;
}

nav a{
  color: rgb(200, 35, 51);
  text-transform: uppercase;
  font-size: 30px;
}

header button{
  margin-bottom: 15px;
}

header nav a {

  margin-left: 3%;
}

header a:hover {
  color: rgb(224, 92, 103);
  text-decoration: none;
}



/*MAIN*/

aside{
  background-color: rgb(203, 203, 203);
}

/*FOOTER*/

.footer{
  background-color: rgb(54, 54, 54);
 
}


/* CONNEXION */

.conne{
  margin-bottom: 10px;
  font-weight: bolder;
  margin-left: 1%;
  margin-top: 10px;
}

.valider{
  margin-top: 8px;
}

.form-group{
  padding: 55px;
}

/** GESTION **/

.but{
  margin: 35px auto;
}

fieldset{
  display: flex;
flex-direction: column;
}

.butb{
  width:16%;
  margin-bottom: 10px;
}

